{
  "group1": [
    "easy",
    "nofail",
    "halftime"
  ],
  "group2": [
    "hardrock",
    "suddendeath",
    "perfect",
    "doubletime",
    "nightcore",
    "hidden",
    "flashlight"
  ],
  "group3": [
    "relax",
    "relax2",
    "autoplay",
    "target",
    "spunout",
    "cinema",
    "scorev2"
  ]
}
